HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %css-liststyle-alist%

## Name

%css-liststyle-alist% -- Map DocBook OVERRIDE and MARK attributes to CSS

## Synopsis

    %css-liststyle-alist%

## Description

If `%css-decoration%` is turned on then the list-style-type property of list items will be set to reflect the list item style selected in the DocBook instance. This associative list maps the style type names used in your instance to the appropriate CSS names. If no mapping exists, the name from the instance will be used.

## Source Code

    (define %css-liststyle-alist%
      ;; Map DocBook OVERRIDE and MARK attributes to CSS
      '(("bullet" "disc")
        ("box" "square")))

Prev | Home | Next
%css-decoration% | Up | %fix-para-wrappers%